:root {
    --primary-color: #E41E26;
    --secondary-color: #007bff;
    --tertiary-color: #000;
    --gray-color: #666666;
    --green-color: #01C878;
    --gray-color-2: #0fea93;
    --dark-blue: #02132C;
  }
  /* new */
  .content-inner .container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 10px;
  }
  .content-inner .container h1 {
    font-size: 45px;
    margin-top: 3rem;
    margin-bottom: 1rem;
  }
  .content-inner .container h1 span {
    color: var(--primary-color);
  }
  
  
  .content-inner .news-item {
    margin-bottom: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 25px;
  
  }
  
  .content-inner .news-row {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    flex-wrap: nowrap;
  
    width: 100%;
  }
  
  .content-inner .news-row.reverse {
    flex-direction: row-reverse;
  }
  
  
  .content-inner .news-image {
    flex: 1 1 40%;
    height: 280px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 15px;
  
  }
  
  .content-inner .news-content {
    flex: 1 1 60%;
  }
  
  
  .content-inner .news-title {
    font-size: 1.8rem;
    margin-bottom: 10px;
    color: var(--tertiary-color);
  }
  
  
  .content-inner .news-date {
    font-size: 0.9rem;
    color: var(--primary-color);
    margin-bottom: 15px;
  }
  
  
  
  .content-inner .news-date i {
    color: var(--primary-color);
    margin-right: 5px;
  }
  
  
  .content-inner .news-text {
    font-size: 1rem;
    color: var(--gray-color);
    margin-bottom: 20px;
  }
  
  
  .content-inner .btn-read-more {
    display: inline-block;
    padding: 8px 20px;
    font-size: 1rem;
    color: #fff;
    background-color: var(--primary-color);
  
    border: none;
    text-decoration: none;
    border-radius: 5px;
    transition: all 0.3s ease;
    border: 1px solid transparent;
  }
  
  .content-inner .btn-read-more:hover {
    background-color: #fff;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
  }
  
  
  /* Responsive Design */
  @media (max-width: 768px) {
    .content-inner .news-row {
      flex-wrap: wrap;
    }
  
  
    .content-inner .news-image {
      flex: 1 1 100%;
      height: 200px;
    }
  
  
    .content-inner .news-content {
      flex: 1 1 100%;
    }
  
    .content-inner .container h1 {
      font-size: 35px;
      margin-top: 2rem;
    }
  
    .content-inner .news-title {
      font-size: 1.2rem;
    }
  
  }
  
  
  